/*******************************************************************************
Add your styles here
 *******************************************************************************/
table{
	width:100%;
}
 #result td, #result th {
  border: 3px solid #fff;
  padding: 15px;
  font-size:18px;
  color:#fff;
  text-align:left;
  
}

#result th {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #00a6fa;
  color: white;
 }
 